Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.8 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Installation Serveur Ocs sur ubuntu : problème Makefile.pl

Bonjour, en toute fin d'installation du serveur ocs sur ma machine ubuntu voici le message d'erreur que j'ai:

Si je mais "yes" voici le message d'erreur:

Version du serveur: Ubuntu 14.04.4 LTS
Version de OCS serveur: 2.2 stable

in OCS Inventory NG server for Unix by (120 points)

1 Answer

0 votes
Bonjour,

Comme le message d'erreur l'indique les dépendances installée sur votre machine ne sont pas a jour et trop veille pour ocs 2.2

Mettez a jour vos dépendances et ré-essayer d'installer ocs.

Cordialement, Gilles Dubois.
by (3k points)
Bonjour, merci de votre réponse. Entre-temps j'ai changé de distribution je suis passé sous Debian. Mais même problème. Vous parlez de dépendances, mais quelle sont t'elle ? comment les mettre à jour ? car j'ai fait déjà des apt-get update et upgrade
https://github.com/OCSInventory-NG/OCSInventory-Server/blob/master/INSTALL_2.2.TXT

Regardez si les dépendances sont bien installé et sont bien a jour, pouvez vous ouvrir une issue a cette adresse avec les logs complet de votre installation en PJ ?

https://github.com/OCSInventory-NG/OCSInventory-ocsreports/issues

Cordialement, Gilles Dubois.
Les dépendances sont bien installés.
 
Powered by Question2Answer
...